std::has_virtual_destructor< _Tp >(3)

NAME
std::has_virtual_destructor< _Tp > - has_virtual_destructor

SYNOPSIS

#include <type_traits>

Inherits __bool_constant< __has_virtual_destructor(_Tp)>.

Detailed Description

  template<typename _Tp>
struct std::has_virtual_destructor< _Tp >"has_virtual_destructor

Author

Generated automatically by Doxygen for libstdc++ from the source code.